h1 {
    text-align: center;
}

input {
    width: 40vw;
    padding: 1rem;
    margin: 1rem;
    border: 2px solid darkorange;
    border-radius: 8px;
    font-size: 20px;
}

span {
    font-size: 20px;
}

button {
    width: 35vw;
    margin: 1rem;
    padding: 1rem;
    border: 2px solid green;
    border-radius: 8px;
}

.success {
    font-size: 25px;
    color: green;
    font-weight: 700;
}

.alert {
    font-size: 25px;
    color: red;
    font-weight: 700;
}

button:hover {
    cursor: pointer;
}

.main{
    display: flex;
    flex-direction: column;
    align-items: center;
}